twitter4j

## Class TimeZoneJSONImpl

- java.lang.Object
- - twitter4j.TimeZoneJSONImpl

All Implemented Interfaces:
  Serializable, TimeZone

    public class TimeZoneJSONImpl
    extends Object
    implements TimeZone

Author:
  Alessandro Bahgat - ale.bahgat at gmail.com
See Also:
  Serialized Form

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `getName()`
`String` `tzinfoName()`
`int` `utcOffset()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getName

    public String getName()

Specified by:
  `getName` in interface `TimeZone`

#### tzinfoName

    public String tzinfoName()

Specified by:
  `tzinfoName` in interface `TimeZone`

#### utcOffset

    public int utcOffset()

Specified by:
  `utcOffset` in interface `TimeZone`